<?xml version="1.0" encoding="utf-8"?>
<app-builders xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  
  	<app-builder>
		<name>Product App</name>
		<code>PRD</code>
		<description>This is a demo product app of BPM</description>
		<depends>base</depends>
		<sequence>30</sequence>
		<image name="app-bpm.png">[encoded data, 10644 characters]</image>
	</app-builder>
  
</app-builders>
